<?php
namespace admin\view;

class Users
{
  public static function login_form()
  {
    $tpl = new \Tpl;
    return $tpl -> render( 'site/unlogged-layout' );
  }
  
	public static function users_list()
	{
    $tpl = new \Tpl;
    return $tpl -> render( 'users/users-list' );
	}
  
  public static function user_edit( $user, $privileges )
  {
    $tpl = new \Tpl;
    $tpl -> user = $user;
    $tpl -> privileges = $privileges;
    return $tpl -> render( 'users/user-edit' );
  }
}
?>
